.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-21aee41d-7da1-9625-f704-75dc2f95afed {
background-color: var(--primary-color-2) !important;
margin-top: var(--spacer-6,4.5rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-127f806d-19dc-f292-67f9-7a4b8fc2763d {
display: none !important;
}
.lfr-layout-structure-item-7c7fdb57-634e-84c4-416e-911177821658 {
background-color: var(--secondary-color-7) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a68be46b-e29c-1f54-8605-1f58411cd195 {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4a352cb7-b685-01e7-d179-fc71672811d8 {
background-color: var(--primary-color-3) !important;
}
.lfr-layout-structure-item-e9fbce45-4cb2-1b7c-75c7-acee4378104b {
background-color: var(--primary-color-3) !important;
}
.lfr-layout-structure-item-976fcdb7-b140-1928-4355-52468f92d7ba {
background-color: var(--primary-color-3) !important;
min-height: 9em !important;
}
.lfr-layout-structure-item-88d3f1bb-8848-8e0a-bca1-87a7dbc78610 {
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d221bfff-2038-6eb3-83af-7086714e0ef8 {
display: none !important;
}
.lfr-layout-structure-item-e29a86ef-3ecb-d5a1-0380-b76f5b966b03 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-87d17017-c7f0-2290-c124-2ed7a5c9cc8b {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8f392b08-251d-f34b-e46b-3c68d1585d4f {
background-color: var(--primary-color-3) !important;
min-height: 9em !important;
}
.lfr-layout-structure-item-63356b73-9f2a-b3d3-ab74-56e19363c54b {
background-color: var(--primary-color-3) !important;
min-height: 9em !important;
}
.lfr-layout-structure-item-d87d2fc9-cd65-deb9-f7df-23817b841d5a {
background-color: var(--primary-color-3) !important;
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-8cec0d61-d90e-a7d0-d876-62eb2d772fbf {
background-color: var(--secondary-color-7) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c3276e9a-3eee-b462-8477-6e724c738afe {
background-color: var(--primary-color-1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
color: var(--primary-color-3) !important;
}
.lfr-layout-structure-item-9c5688aa-490c-627d-1b4e-12a3a0aa3300 {
background-color: var(--primary-color-1) !important;
padding-bottom: var(--spacer-7,6rem) !important;
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-fc0b77a1-7e24-6901-fdcd-824e2ab022e4 {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d48034dc-af11-141e-dad0-9ca5e00fba18 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
color: var(--primary-color-3) !important;
}
.lfr-layout-structure-item-c0e7378e-dd5a-1889-a55c-842b4fa714b6 {
display: none !important;
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-22aae4c1-4fb2-68f3-f6f8-fc66397719d6 {
background-color: var(--primary-color-3) !important;
}
.lfr-layout-structure-item-f5ebc535-f8ca-af9c-ecdf-26832fae42b6 {
background-color: var(--secondary-color-7) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f3631beb-3d7b-88b4-b147-c4f226f6879d {
background-color: var(--secondary-color-7) !important;
display: none !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-976fcdb7-b140-1928-4355-52468f92d7ba {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8f392b08-251d-f34b-e46b-3c68d1585d4f {
margin-top: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-976fcdb7-b140-1928-4355-52468f92d7ba {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8f392b08-251d-f34b-e46b-3c68d1585d4f {
margin-top: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-976fcdb7-b140-1928-4355-52468f92d7ba {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8f392b08-251d-f34b-e46b-3c68d1585d4f {
margin-top: var(--spacer-4,1.5rem) !important;
}
}